/* ------------------------------------------ CSS Document 
Developed for project 	-->			Messageboard.nl
Developed by 			-->			IT Outsourcing Asia
Last update				-->			17 August 2010
----------------------------------------------------------*/

/* CSS Document */

a.header:link,a.header:visited{
	color:#fff;
}
a.header:hover{
	color:#fff;
}
.menu-bar{
	background:#005292;
}
.footer{
	background:#005292;
	color:#FFFFFF;
}
.head {
	background-color:#b4b4b4;
}
.text_bg {
	background-color:#DFDFDF;
}
.bttn {
	border:1px solid #333;
	color:#fff;
	background-color:#666666;
}
/*	Registration Form	*/
#loading1
{
	background-color: #FFFFFF;
	border: ridge #006699 1px;
}
#loading2
{
	background-color: #FFFFFF;
	border: ridge #006699 1px;
}
#loading3
{
	background-color: #FFFFFF;
	border: ridge #006699 1px;
}
#ajax_listOfOptions{
	border:1px solid #317082;	/* Dark green border */
	background-color:#FFF;	/* White background color */
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color:#317082;
	color:#FFF;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
}

/*------- preview */

/* Pagination */
div#pagination span.curPage {
	border: 1px solid #000;
	background: #323232;
	color:#fff;
}

div#pagination span.pageNum a {
	border: 1px solid #444444;
	background: #fff;
}

div#pagination span.pageNum a:hover {
	border: 1px solid #000;
	background: #323232;
	color:#fff;
}

/* CSS for displaying error message at top */
.err_css
{
	color:#ff0000; 
	border:1px solid #ff0000;
	background:#ffffff;
}	
.succ_css
{
	color:#287E28; 
	background:#fff; 
	border:1px solid #287E28;
}
/* ajax tooltip */


#ajax_tooltipObj .ajax_tooltip_content{
	border:1px solid #000000;
	background-color:#FFF;
}

.new-comment {
	color:#FF0000;
	padding:5px;
}


/* Link Button */
.a-button {cursor:pointer;font-size:11px;background-color:#666666;border:1px solid #333333;color:#FFFFFF; padding:3px 5px; text-decoration:none; line-height:20px;}
